#import "../fragments/objectiveGroupParts.gql"
mutation UpdateObjectiveGroupVisibility($input: UpdateObjectiveGroupVisibilityInput!) {
  updateObjectiveGroupVisibility(input: $input) {
    objectiveGroup {
      ...ObjectiveGroupParts
    }
  }
}

